[color]
ch1=62580
ch2=255
ch3=16711935
back=0
[NewScopeColor]
ch1=62580
ch2=255
ch3=16711935
ch4=65535
back=0
[NewScopeChannel]
cyclecount=165
mode=0
ch1sel=4
ch2sel=5
ch3sel=8
ch4sel=9
[NewScopePoints]
count=4096
[NewScopeFilePath]
path=C:\inovance\data
